CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Mac
Discussion about CrossOver Mac

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Problem installing Quicken WillMaker Plus 2013
Paul Daunno
Posted 2014-03-24 16:32
I downloaded the 14 day trial of CrossOver Mac (13.1.2) and am trying to install Quicken WillMaker Plus 2013.  It's not known to CrossOver Mac but it prompts me with "In order to install Quicken WillMaker Plus you must first install these components:"  Windows Installer 3.1 (Installed), Microsoft .NET Framework 2.0 SP1 (x86), qwp_installer.msi.  When I click "Install" it gives me an error "Error extracting 'SETUP_1.CAB': The file is not a cabinet.  

Any ideas on how I can get this to work?

Thanks,
-Paul

J-P Simard
J-P Simard Omniscient Mystical Exalted Nigh-invincible Supreme Raging Atomic Dragon Turbo Chief Senior Advocate, Rank 4
Posted 2014-03-24 16:43
Yup, you should start by installing .Net via Crossover in the bottle.

Installing .Net via some other software's installer will probably fail miserably in most circumstances. If you install via Crossover, it has a few tricks to get the installation to work. The .Net libraries will be in the "runtime support components". There is also a crostie to be found on this page which will install things for you as well.

Once that is installed, you can go back to install your software, but make sure to select the same bottle.
Paul Daunno
Posted 2014-03-24 20:22
Do I just download .NET from http://www.microsoft.com/net/downloads and use CrossOver to install it?
J-P Simard
J-P Simard Omniscient Mystical Exalted Nigh-invincible Supreme Raging Atomic Dragon Turbo Chief Senior Advocate, Rank 4
Posted 2014-03-24 20:41
Actually, Crossover should take care of the downloading as well. So you should just use Crossover, and let it do its thing. It should be pretty much automatic for .Net.

If the process should fail, I'll be watching this thread, so don't hesitate to ask questions.

Paul Daunno
Posted 2014-03-24 22:04
I was able to install .NET and now it's wanting me to install qwp_installer.msi.  Getting the same cabinet file error when clicking Install.   Not sure how to proceed.
J-P Simard
J-P Simard Omniscient Mystical Exalted Nigh-invincible Supreme Raging Atomic Dragon Turbo Chief Senior Advocate, Rank 4
Posted 2014-03-25 11:24
qwp_installer is part of the Quicken products for as much as I know. I have seen other Quicken products fail in a similar fashion on other threads on the forum, but no apparent solution.

We could go for a debug log, where you point to the installer executable. But I'm unsure that this would yeild enough information to me.

At this point, it might be more efficient for you to open a support ticket, as the Codeweavers staff might have a solution at hand.

Whatever you choose, I'm willing to assist.
Paul Daunno
Posted 2014-03-25 17:38
Thanks for the help.  I'm on the 14 day trial so unable to open a ticket but have contacted for pre sales support via the web site.  I'll see what help they can offer and go from there.
Paul Daunno
Posted 2014-03-31 16:37
I was given a few suggestions to try from the email support but they didn't resolve this issue.  If anyone has any further suggestions let me know.  My trial is only valid for another 7 days.

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTU4MDM0NTA0fQ==